# 2 Timothée

2 Timothée

traductionNotes v11
Introduction à 2 Timothée
Partie 1: Introduction générale
Esquisse du livre de 2 Timothée
1* Paul accueille Timothée et l'encourage à endurer les épreuves pendant qu'il sert Dieu (1: 1-2: 13)*
2* Paul donne des instructions générales à Timothée (2: 14-26)*
3* Paul avertit Timothée des événements futurs et lui explique comment mener à bien son service à Dieu (3: 1-4: 8)*
4* Paul fait des remarques personnelles (4: 9-24)*
Qui a écrit le livre de 2 Timothée?
Paul a écrit 2 Timothée* Il venait de la ville de Tarse* Il était connu sous le nom de Saul au début de sa vie* Avant de devenir chrétien, Paul était un pharisien* Il a persécuté les chrétiens* Après il est devenu un Chrétien, il a voyagé plusieurs fois dans l'Empire romain pour parler de Jésus* Ce livre est la deuxième lettre que Paul a écrite à Timothée* Timothée était son disciple et son ami proche* Paul a écrit cette lettre en prison à Rome* Paul mourrait peu après avoir écrit cette lettre*
De quoi parle le livre de 2 Timothée?
Paul a quitté Timothée dans la ville d'Éphèse pour aider le croyant à s'y rendre * Paul a écrit cette lettre pour instruire Timothée sur diverses questions * Les sujets qu’il a abordés incluent des avertissements à propos de faux enseignants et les situations difficiles* Cette lettre montre aussi comment Paul entraînait Timothée à être un chef de file dans les églises*
Comment le titre de ce livre devrait-il être traduit?
Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, «2 Timothée» ou «Second Timothée»*
Ou ils peuvent choisir un titre plus clair, tel que «Deuxième lettre de Paul à Timothée» ou « La deuxième lettre à Timothée»* (Voir: Comment traduire les noms )
Partie 2: Concepts religieux et culturels importants
Quelle est l'imagerie du soldat dans 2 Timothée?
Comme Paul attendait en prison, sachant qu'il allait bientôt mourir, il parlait souvent de lui-même en tant que soldat de Jésus* Christ* Les soldats répondent à leurs chefs* De même, les chrétiens répondent à Jésus* En tant que «soldats» du Christ, les croyants doivent obéir à ses commandements, même s'ils en meurent*

Qu'est-ce que cela signifie que Dieu a inspiré les Écritures?
Dieu est le véritable auteur des Écritures* Il a inspiré les êtres humains qui ont écrit les livres* Cela signifie que Dieu a en quelque sorte amené les gens à écrire ce qu'ils ont écrit* C'est pourquoi il est également fait référence comme parole de Dieu* Cela implique plusieurs choses à propos de la Bible* Tout d'abord, la Bible est exempte d'erreur et est digne de confiance* Deuxièmement, nous pouvons compter sur Dieu pour protéger l’Écriture de ceux qui veulent déformer ou le détruire* Troisièmement, la parole de Dieu devrait être traduite dans toutes les langues du monde*
Partie 3: Problèmes de traduction importants
Singulier et pluriel «vous»
Dans ce livre, le mot «je» fait référence à Paul* Ici, le mot «vous» est presque toujours singulier et se réfère à Timothée* L'exception à cela est 4:22* (Voir: «Nous» exclusifs et inclusifs et formes de vous )
Que voulait dire Paul par l'expression «en Christ», «dans le Seigneur», etc*?
Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants* S'il vous plaît voir le introduction au Livre des Romains pour plus de détails sur ce type d'expression*
Quelles sont les principales questions textuelles dans le texte du livre de 2 Timothée?
Voici les questions textuelles les plus importantes du Livre des 2 Timothée:

* «À cause de cela, j'ai été nommé prédicateur, apôtre et enseignant» (1:11)* L’ULB, UDB, et la plupart des versions modernes lisent de cette manière* Il y a quelques versions plus anciennes, cependant, qui ont lu," A cause de cela, j'ai été nommé prédicateur, apôtre et enseignant auprès des Gentils*"
* «Avertis-les devant Dieu» (2:14)* L'ULB, l'UDB et de nombreuses versions modernes lisent cette manière*

Certaines versions se lisent comme suit: «Avertissez-les avant le Seigneur»* Les traducteurs devraient envisager d' utiliser la même lecture que dans les autres versions de leur région*

2 Timothée 01 Notes générales

Concepts spéciaux dans ce chapitre
Enfants spirituels
Paul appelle Timothée son «fils»* Paul était très impliqué dans la discipline de Timothée * À cause de cette relation, il l'a appelé son fils «spirituel»* (Voir: disciple, disciples et esprit, esprits, spirituel )
Autres difficultés de traduction possibles dans ce chapitre
Persécution
Paul et Timothée ont tous deux souffert de la persécution lorsque cette lettre a été écrite* Paul prend la temps d’encourager Timothée au milieu de ces difficultés* (Voir: Connaissance supposée et implicite Informations )

2 Timothée 1: 1-2

## UDB:

1 Moi, Paul, j'écris à Timothée* Le Christ Jésus m'a envoyé comme un apôtre pour dire à tous que s'ils s'unissent à lui, Dieu promet de les faire vivre maintenant et pour toujours* 2 Timothée, je t'aime comme mon propre fils* Que Dieu notre Père et Christ Jésus notre Seigneur agissent avec bonté et miséricorde et pacifiquement envers vous*

## ULB:

1 Paul, apôtre de Jésus-Christ par la volonté de Dieu, selon la promesse de la vie en Jésus-Christ, 2 à Timothée, mon enfant bien-aimé: grâce, miséricorde et paix de la part de Dieu le Père et Christ Jésus notre Seigneur*

## traductionNotes

Informations générales:
Dans ce livre, sauf indication contraire, le mot «notre» fait référence à Paul et Timothée (celui à qui cette lettre est écrite), ainsi qu'à tous les croyants* (Voir: "Nous" inclus )
Paul… à Timothée
Votre langue peut avoir un moyen particulier de présenter l'auteur d'une lettre* Aussi, immédiatement après avoir présenté l'auteur, vous devrez peut-être indiquer à qui la lettre est écrite, comme dans l'UDB*
par la volonté de Dieu
"À cause de la volonté de Dieu" ou "parce que Dieu le voulait"* Paul est devenu un apôtre parce que Dieu le voulait apôtre et non pas parce qu'un être humain l'a choisi*
selon
Les significations possibles sont 1) «dans le but de»* Cela signifie que Dieu a nommé Paul pour parler aux autres à propos de la promesse de la vie de Dieu en Jésus ou 2) «en accord avec»* Cela signifie que, tout comme Dieu promet que Jésus donne la vie, il a fait de Paul un apôtre*
de la vie qui est en Jésus Christ
Paul parle de «la vie» comme s'il s'agissait d'un objet à l'intérieur de Jésus* Cela fait référence à la vie que les gens reçoivent en raison de l'appartenance au Christ Jésus* AT: «de la vie que nous recevons du fait de notre appartenance à Christ Jésus »(Voir: Métaphore )

enfant chéri
« Cher enfant» ou «enfant que j'aime* Ici, « enfant» est un terme de grand amour et d'approbation* Il est également probable que ce soit Paul qui a converti Timothée à Christ, et c'est pourquoi Paul l'a considéré comme son propre enfant* AT: "qui est comme mon enfant bien-aimé" (Voir: Métaphore )
Grâce, miséricorde et paix de
"Que la grâce, la miséricorde et la paix soient à vous" ou "Puissiez-vous éprouver la bonté, la miséricorde et la paix à l'intérieur de ”
Dieu le Père et
“Dieu, qui est notre Père et*” C'est un titre important pour Dieu* (Voir: Traduire Fils et Père )
Christ Jésus notre Seigneur
“Christ Jésus, qui est notre Seigneur”

## traduction de mots

* Paul, Saul
* apôtre , apôtres, apostolat
* Jésus, Jésus Christ, Christ Jésus
* volonté de Dieu
* promesse, promesses, promis
* vie
* en Christ, en Jésus, dans le Seigneur, en lui
* Timothée
* bien-aimé
* grâce, gracieux
* miséricorde , miséricordieux
* paix , artisans de paix
* Dieu le Père, Père céleste, Père
* seigneur , seigneurs, maître, maîtres, monsieur, messieurs

