# Ephésiens

Ephesians translationNotes v11

## traductionNotes

Introduction aux Ephésiens
Partie 1: Introduction générale
Aperçu des éphésiens
1* Salut et prière pour les bénédictions spirituelles en Christ (1, 1-23)
2* Le péché et le salut (2: 1-10)
3* Unité et paix (2: 11-22)
4* Le mystère du Christ en vous, connu (3: 1-13)
5* Prière pour les richesses de sa gloire pour les rendre fortes (3: 14-21)
6* Unité de l'Esprit, édifiant le Corps du Christ (4: 1-16)
7* Nouvelle vie (4: 17-32)
8* Imitateurs de Dieu (5: 1-21)
9* épouses et maris; enfants et parents; esclaves et maîtres (5: 22-6: 9)
10* Armure de Dieu (6, 10-20)
11* Salutation finale (6: 21-24)
Qui a écrit le livre des Ephésiens?
Paul a écrit aux Ephésiens* Paul était de la ville de Tarse* Il était connu sous le nom de Saul au début de la vie* Avant de devenir chrétien, Paul était un pharisien* Il a persécuté les chrétiens* Après il est devenu chrétien, il a voyagé plusieurs fois dans l'Empire romain pour parler de Jésus*
L'apôtre Paul a aidé à démarrer l'église d'Ephèse lors d'un de ses voyages* Il a également vécu à Ephèse pendant un an et demi et a aidé les croyants là-bas* Paul a probablement écrit cette lettre alors qu'il était en prison à Rome*
De quoi parle le Livre des Éphésiens?
Paul a écrit cette lettre aux chrétiens d'Ephèse pour expliquer l'amour de Dieu pour eux en Christ Jésus* Il a décrit les bénédictions que Dieu leur donnait parce qu'ils étaient maintenant unis au Christ* Il a expliqué que tous les croyants sont unis, qu'ils soient juifs ou païens* Paul voulait aussi les encouragez à vivre d'une manière qui plaît à Dieu*
Comment le titre de ce livre devrait-il être traduit?
Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, «Ephésiens»* Ou ils peuvent choisir un titre plus clair, tel que «Lettre de Paul à l’Eglise d’Ephèse» ou «Lettre aux chrétiens d'Ephèse* »(Voir: Comment traduire les noms )

Partie 2: Concepts religieux et culturels importants
Quelle était la «vérité cachée» dans le livre des Éphésiens?
L'expression traduite dans l'ULB comme «vérité cachée» ou «cachée» se produit six fois* Par cela, Paul a toujours voulu dire quelque chose que Dieu devait révéler aux êtres humains parce qu'ils ne pouvaient pas le savoir par eux-mêmes* Il a toujours fait référence à quelque chose sur la façon dont Dieu avait prévu de sauver l'humanité* parfois il s'agissait de son projet de faire la paix entre lui et l'humanité* Parfois, il s'agissait de son projeter d'unir les juifs et les païens par le Christ* Les gentils sont maintenant capables de profiter des promesses de Christ comme égaux avec les juifs*
Qu'est-ce que Paul a dit à propos du salut et de la vie juste?
Paul a beaucoup parlé du salut et de la vie juste dans cette lettre et dans beaucoup de ses lettres* Il a dit que Dieu a été très gentil et a sauvé les chrétiens parce qu'ils croient en Jésus* Donc, après être devenus chrétiens, ils devraient vivre d'une manière juste pour montrer qu'ils ont foi en Christ* (Voir: juste, droiture, injuste, injustice, droit, droiture )
Partie 3: Problèmes de traduction importants
Singulier et pluriel «vous»
Dans ce livre, le mot «je» fait référence à Paul* Le mot «vous» est presque toujours pluriel et fait référence aux croyants qui peuvent lire cette lettre* Les trois exceptions à cette règle sont: 5:14, 6: 2 et 6: 3* (Voir:Formulaires de toi )
Que voulait dire Paul par le «nouveau moi» ou le «nouvel homme»?
Quand Paul a parlé du «nouveau moi» ou du «nouvel homme», il voulait dire la nouvelle nature qu'un croyant reçoit du Saint-Esprit* Cette nouvelle nature a été créée à l'image de Dieu (voir: 4:24)* La phrase«Nouvel homme» est également utilisé pour que Dieu provoque la paix entre Juifs et Gentils* Dieu les a réunis comme un peuple qui lui appartient (voir: 2:15)*
Comment les idées de «saint» et de «sanctifier» sont-elles représentées chez les Ephésiens de l’ULB?
Les Écritures utilisent de tels mots pour indiquer l'une ou l'autre des idées* Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions* En traduisant en anglais, l'ULB utilise les principes suivants:

* Parfois, la signification d'un passage implique la sainteté morale* Particulièrement important pour la compréhension

l'évangile l'utilise le mot «saint» pour exprimer le fait que Dieu considère les chrétiens comme sans péché parce qu'ils sont unis à Jésus-Christ* Une autre utilisation de «saint» est d'exprimer l'idée que Dieu est parfait et irréprochable* Une troisième utilisation consiste à exprimer l’idée que les chrétiens doivent eux-mêmes se conduire d'une manière irréprochable dans la vie* Dans ces cas, l’ULB utilise «saint» «Dieu saint», «saints» ou «peuple saint»* (Voir: 1: 1, 4)

* Parfois, la signification d'un passage indique une simple référence aux chrétiens sans impliquer un rôle particulier qu'ils remplissent* Dans ces cas, l’ULB utilise «croyant» ou «croyance»*
* Parfois, la signification d'un passage implique l'idée de quelqu'un ou de quelque chose de différent pour Dieu seul* Dans ces cas, l'ULB utilise «mis à part», «dédié à» ou «réservé à»* (Voir: 3: 5)

L'UDB sera souvent utile car les traducteurs réfléchissent à la manière de représenter ces idées dans leur propre versions*
Que voulait dire Paul par l'expression «en Christ», «dans le Seigneur», etc*?
Ce type d'expression se produit dans 1: 1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2: 6, 7, 10, 13, 15, 16, 18, 21,
22; 3: 5, 6, 9, 11, 12, 21; 4: 1, 17, 21, 32; 5: 8, 18, 19; 6: 1, 10, 18, 21* Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants* S'il vous plaît voir l'introduction du livre de Romains pour plus de détails sur ce type d'expression*
Quels sont les principaux problèmes dans le texte du livre des Éphésiens?
Les éléments textuels les plus importants chez les Ephésiens sont les suivants:

* Certains manuscrits anciens n'incluent pas «in Ephesus» (1: 1) mais cette expression est probablement dans la lettre originale* L'ULB, l'UDB et de nombreuses versions modernes l'incluent*
* “Parce que nous sommes membres de son corps” (5h30)* Les versions les plus modernes, y compris l’ULB et UDB, lisez ceci* Certaines versions plus anciennes se lisaient «parce que nous sommes membres de son corps et de ses os* »Les traducteurs pourraient décider de choisir la deuxième lecture si leur région l'a comme ça* Si les traducteurs choisissent la deuxième lecture, ils devraient mettre les mots supplémentaires entre crochets ([]) pour indiquer qu'ils ne sont probablement pas originaux au livre d'Éphésiens* (Voir: Variantes textuelles )

Ephésiens 01 Notes générales
Structure et formatage
"Je prie"
Ce chapitre est structuré librement comme une prière, mais ce n'est pas une prière typique* Ceci est une «prière» unique où Paul ne parle pas seulement à Dieu* Il donne également des instructions écrites à l'église d'Ephèse*
Concepts spéciaux dans ce chapitre
Prédestination
De nombreux chercheurs pensent que ce chapitre enseigne un sujet connu sous le nom de «prédestination»* Ceci est lié au concept biblique de «prédestination»* Certains érudits prennent cela pour indiquer que Dieu a choisi certaines personnes qui seront éternellement sauvés avant la fondation du monde* Puisque c'est une source de théologie diversifiée, des précautions supplémentaires doivent être prises dans la traduction, notamment en ce qui concerne les éléments de causalité dans ce chapitre* (Voir: prédestiner, prédestiné )

Ephésiens 1: 1-2

## UDB:

1 Moi, Paul, écris cette lettre à mes chers croyants que Dieu a mis à part pour lui-même et qui sont fidèles à Jésus-Christ * J'écris aux autres croyants qui vivent dans la ville d'Éphèse*

Je suis Paul, que Dieu a choisi et que Dieu vous a envoyé comme apôtre du Christ Jésus* 2 Je prie pour que Dieu notre Père et Jésus Christ notre Seigneur vous donne sa gentillesse et sa paix*

## ULB:

1 Paul, apôtre de Jésus Christ par la volonté de Dieu, au saint peuple de Dieu à Éphèse, qui sont fidèles en Jésus Christ* [ 1 ] 2 Grâce à vous et paix de la part de Dieu notre Père et du Seigneur Jésus Christ*

1: 1 [ 1 ] Certaines versions anciennes omettent,  à Ephèse, mais cette expression est probablement dans la lettre originale de Paul*

## traductionNotes

Informations générales:
Paul se nomme l'auteur de cette lettre aux croyants de l'église d'Ephèse*
Informations générales:
Sauf indication contraire, toutes les instances de «vous» et «votre» se réfèrent aux croyants éphésiens ainsi tous les croyants et donc sont pluriels* (Voir: formes de vous )
Paul, un apôtre… au saint peuple de Dieu à Éphèse
Votre langue peut avoir un moyen particulier de présenter l'auteur d'une lettre et son intention publique* AT: «Moi, Paul, un apôtre… écris cette lettre au peuple saint de Dieu, d'Éphèse»
qui sont fidèles en Jésus Christ
«En Christ Jésus» et des expressions similaires sont des métaphores qui apparaissent spontanément dans les lettres du Nouveau Testament * Ils expriment le type de relation le plus fort possible entre le Christ et ceux qui croient en lui* (Voir: métaphore )
Grâce à vous et paix
C'est une salutation et une bénédiction communes que Paul utilise souvent dans ses lettres*
12
traductionNotes Ephésiens 1: 1-2

## traduction de mots

* Paul, Saul
* apôtre, apôtres, apostolat
* Jésus, Jésus Christ, Christ Jésus
* Volonté de Dieu
* Dieu
* Éphèse, Éphésien
* fidèle, fidélité, infidélité
* en Christ, en Jésus, dans le Seigneur, en lui
* grâce, gracieux
* paix,  artisans de paix
* Dieu le Père, Père céleste, Père
* seigneur, seigneurs, maître, maîtres, monsieur, messieurs

