# Hébreux 03

Hébreux 03 Notes générales
Structure et formatage
Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour le rendre
plus facile à lire* L'ULB le fait avec la poésie en 3: 7-11,15, qui sont des mots de l'OT*
Concepts spéciaux dans ce chapitre
Frères
L'auteur utilise probablement le terme «frères» pour désigner les autres Israélites et les autres chrétiens*
Des précautions supplémentaires doivent être prises pour s'assurer que la référence est claire* Il peut être nécessaire de
laisser le référent vague*
Figures importantes de discours dans ce chapitre
Durcissez vos coeurs
C'est une métaphore commune utilisée dans les Écritures* Cela indique qu'une personne qui rejette Jésus manquera de plus en plus de discernement spirituel nécessaire pour croire en lui* (Voir: esprit, esprits, spirituel
et croire, incroyant, incrédulité )
Questions rhétoriques
L'auteur utilise des questions rhétoriques pour convaincre ses lecteurs*
Autres difficultés de traduction possibles dans ce chapitre
Prophétie
Jésus a littéralement accompli ces prophéties sur le Messie, mais les prophéties elles-mêmes contiennent souvent un
langage poétique ou métaphorique* (Voir: prophète, prophètes, prophétie, prophétesse ,
Christ, Messie et Métaphore )

Hébreux 3: 1-3

## UDB:

1 Mes chers croyants, Dieu vous a distingués et vous a choisis pour lui appartenir* Alors considérez

Jésus* Il est l'apôtre de Dieu pour nous et c'est aussi le grand prêtre auquel nous croyons ensemble* 2 Il a fidèlement servi Dieu, qui l'a nommé, tout comme Moïse a servi fidèlement tout le peuple de Dieu,
que nous appelons la maison de Dieu* 3-4 Maintenant que chaque maison est faite par quelqu'un, Dieu a tout fait*
Donc, Dieu a considéré que Jésus est digne que les gens l'honorent plus qu'ils n'honorent Moïse,
tout comme celui qui construit une maison mérite que les gens l’honorent plus qu’ils ne doivent honorer
la maison*

## ULB:

1 C'est pourquoi, frères saints, vous partagez une vocation céleste* Pensez à Jésus, à l'apôtre et au

grand prêtre de notre confession* 2 Il était fidèle à Dieu qui l'a nommé comme Moïse était
également fidèle dans la maison de Dieu* 3 Car Jésus a été considéré comme digne d'une plus grande gloire que Moïse,
parce que celui qui construit une maison a plus d'honneur que la maison elle-même* 4 Car chaque maison est
construite par quelqu'un, mais celui qui a tout construit est Dieu*

## traductionNotes

Présentation de contexte :
Ce deuxième avertissement est plus long et plus détaillé et comprend les chapitres 3 et 4* Le rédacteur commence
en montrant que Christ est meilleur  à son serviteur Moïse*
saints frères
Ici, les «frères» désignent les autres chrétiens, y compris les hommes et les femmes* AT: «frères saints et
sœurs »ou« mes saints concitoyens »(Voir: Métaphore et Quand les mots masculins incluent les femmes )
vous partagez un appel céleste
Ici «céleste» représente Dieu* AT: "Dieu nous a appelés ensemble" (Voir: Métonymie )
l'apôtre et le grand prêtre
Ici, le mot «apôtre» signifie quelqu'un qui a été envoyé* Dans ce passage, il ne se réfère pas à
l'un des douze apôtres* AT: «celui que Dieu a envoyé et est le grand prêtre»
de notre confession
Cela peut être reformulé de sorte que le nom abstrait «confession» soit exprimé comme le verbe «confesser»* AT:
"Que nous confessons" ou "en qui nous croyons" (voir: noms abstraits )
49
Hébreux 3: 1-3 TraductionNotes
dans la maison de Dieu
On parle du peuple hébreu à qui Dieu s'est révélé comme s'il s'agissait d'une maison littérale*
«À tout le peuple de Dieu» (Voir: Métaphore )
Jésus a été considéré
Cela peut être indiqué sous forme active* AT: «Dieu a considéré Jésus» (voir: actif ou passif )
celui qui a tout construit
On parle d'actes de Dieu de créer le monde comme s'il avait construit une maison* (Voir: métaphore )
chaque maison est construite par quelqu'un
Cela peut être indiqué sous forme active* AT: «chaque maison a quelqu'un qui l'a construite» (Voir: Active ou
Passif )

## traduction de mots

* saint, sainteté, impie, sacré
* frère, frères
* ciel, céleste
* appeler
* Jésus, Jésus Christ, Christ Jésus
* apôtre, apôtres, apostolat
* grand prêtre
* avouer, confesser
* fidèle, fidélité, infidélité
* nommer
* Moïse
* maison de Dieu, la maison de Yahweh
* digne, indigne, sans valeur
* gloire, glorieuse
* honneur, honneurs

