# Hébreux 05

Hébreux 05 Notes générales
Structure et formatage

Ce chapitre est la suite de l'enseignement du chapitre précédent*
Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour le rendre
plus facile à lire* L'ULB le fait avec la poésie en 5: 5-6*
Concepts spéciaux dans ce chapitre
Grand prêtre
Jésus devait être un grand prêtre pour offrir sa vie en sacrifice pour le péché* Le grand prêtre était
normalement de la tribu de Lévi, mais Jésus était de la tribu régnante, Juda* Son droit d'être prêtre
vient de la tradition de Melchisédek, qui était prêtre avant la naissance des Lévites*
(Voir: le péché, les péchés, le pécheur, la connaissance supposée et l'information implicite )
Figures importantes de discours dans ce chapitre
Lait et nourriture solide
Ceci est une image utilisée pour décrire la maturité en Christ* Il compare les immatures chrétiens aux bébés
qui ne peuvent boire que du lait* Ils ne sont pas assez matures pour manipuler des aliments solides, qui sont les
enseignements plus complexes sur Jésus* Au lieu de cela, ils ont choisi de ne pas croître et de rester comme
les bébés qui ne boivent que du lait, les enseignements les plus simples et les plus élémentaires sur Jésus* (Voir: métaphore )

Hébreux 5: 1-3

## UDB:

1 Lorsque Dieu choisit un grand prêtre, il choisit un homme parmi les gens* Cet homme doit servir Dieu

pour les gens; il doit donner des cadeaux à Dieu et lui sacrifier des animaux pour les péchés du peuple* 2 un haut
prêtre peut être doux avec ceux qui connaissent peu de Dieu et avec ceux qui pèchent contre lui*
c'est que le grand prêtre lui-même est faible avec le péché* 3 En conséquence, il doit également sacrifier des animaux,
parce qu'il pèche comme le font les gens*

## ULB:

1 Car tout grand prêtre, choisi parmi les gens, est nommé pour agir au nom des personnes

les choses concernant Dieu, afin qu'il puisse offrir à la fois des cadeaux et des sacrifices pour les péchés* 2 il peut traiter
doucement avec ceux qui sont ignorants et qui ont été trompés, parce que lui-même est soumis à
la faiblesse* 3 Pour cette raison, il est également tenu d'offrir des sacrifices pour ses propres péchés, tout comme il le fait
pour les péchés des gens*

## traductionNotes

Présentation de contexte :
L’écrivain décrit le péché des prêtres de l’Ancien Testament, puis il montre que le Christ a la
meilleure sorte de prêtrise, non basée sur le sacerdoce d'Aaron, mais sur le sacerdoce de Melchisédek*
choisi parmi les gens
Cela peut être indiqué sous forme active* AT: "que Dieu choisit parmi les gens" (Voir: Actif ou
Passif )
est nommé
Cela peut être indiqué sous forme active* AT: «Dieu nomme» (voir: actif ou passif )
agir au nom des personnes
«Représenter le peuple»
ceux qui ont été trompés
Cela peut être indiqué sous forme active* AT: "ceux que les autres ont trompés" ou "ceux qui
crois ce qui est faux »(Voir: [[rc://fr/ta/man/translate/figs-activepassive]])
79

Hébreux 5: 1-3 TraductionNotes
qui ont été trompés
“Qui croit en de fausses choses et se comporte mal”
est sujet à la faiblesse
On parle de la propre faiblesse du grand prêtre comme s'il s'agissait d'une autre personne qui le domine*
"Est spirituellement faible" ou "est faible contre le péché" (Voir: Métaphore )
la faiblesse
le désir de pécher
il est également requis
Cela peut être indiqué sous forme active* AT: "Dieu l'exige aussi" (voir: actif ou passif )

## traduction de mots

* grand prêtre
* nommer
* sacrifice, sacrifices, sacrifié, offrandes
* le péché, les péchés, le pécheur

