# Hébreux 12

Hébreux 12 Notes générales
Structure et formatage
Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour le rendre
plus facile à lire* L'ULB le fait avec la poésie en 12: 5-6, qui sont des mots de l'OT*
Concepts spéciaux dans ce chapitre
La discipline
Dieu discipline ses enfants de la même manière que les parents disciplinent ou corrigent leurs enfants* Ces images sont utilisées parce que la discipline est lié  à l'amour* Différentes cultures peuvent avoir des normes différentes de
discipline parentale, dont certaines peuvent être non bibliques* La discipline de Dieu est la manière dont il utilise différentes
circonstances pour corriger ses enfants et les amener à la repentance* (Voir: discipline, disciplines,
discipliné, auto-discipline , repentez -vous ,  repentance et métaphore ) qui sont des figures importantes de discours dans ce chapitre*
Beaucoup de figures différentes sont utilisées* Ils sont généralement plus fréquents dans les écrits poétiques que
dans le récit, mais l'auteur les utilise comme un moyen d'enseigner les gens*

Hébreux 12: 1-3

## UDB:

1 Nous connaissons beaucoup de gens comme eux qui ont prouvé qu'ils avaient confiance en Dieu* Nous repoussons

tout ce qui nous pèse et donc nous mettons de côté le péché qui s'accroche à nous* Alors  courons notre
course patiemment et faisons tout ce que Dieu nous donne à faire jusqu'à ce que nous arrivions à la ligne d'arrivée* 2 et continuons à penser à Jésus et accordons-lui toute notre attention* Il est celui qui nous conduit et il
rend notre foi complète* Il est celui qui a enduré les terribles souffrances sur la croix et il
n'a pas fait attention aux personnes qui ont essayé de le honnir* Il l'a fait parce qu'il savait à quel point
Dieu le ferait plus tard* Il est maintenant assis à la place du plus grand honneur à côté du trône où Dieu
règne dans le ciel*

3 Jésus a patiemment supporté la haine des pécheurs qui ont agi  contre lui* Fortiez vos coeurs

et  vos esprits avec l'exemple de Jésus afin que vous ne renonciez pas à faire confiance à Dieu ou que vous ne soyez pas découragé*

## ULB:

1 Par conséquent, comme nous sommes entourés d'une telle nuée de témoins, laissons-nous mettre de côté chaque

poids du péché qui nous enchevêtre facilement * Courons patiemment la course qui est placée devant nous* 2 Regardons attentivement à Jésus, qui est fondateur de notre foi et qui la rend parfaite* Pour la joie qui a été placée devant lui,
il a enduré la croix, a méprisé la honte qui  était la sienne et s'est assis à la droite du trône de Dieu* 3
Pense  donc  à lui, celui qui a subi une telle opposition des pécheurs contre lui-même, de sorte que
nous ne soyons pas fatigués  dans nos coeurs et que nous n'abandonnions pas la foi*
traduction Notes
Présentation de contexte:
À cause de ce grand nombre de croyants de l’Ancien Testament, l’auteur parle de la vie de foi
Les croyants devraient vivre avec Jésus comme exemple*
Informations générales:
Les mots «nous» et «nous» se réfèrent à l'auteur et à ses lecteurs* Le mot «vous» est pluriel et ici
se réfère aux lecteurs* (Voir: «Nous» inclusif et formes de vous )
nous sommes entourés d'une telle nuée de témoins
L’écrivain parle des croyants de l’Ancien Testament comme s’ils étaient une nuée
les croyants d'aujourd'hui* Cela peut être indiqué sous forme active* AT: «une telle nuée de témoins
nous entoure »ou« il y a tant d'exemples de personnes fidèles à propos desquelles nous apprenons
Écritures »(Voir: Métaphore et Actif ou Passif )
233
Hébreux 12: 1-3 TraductionNotes
les témoins
Ici «témoins» se réfère aux croyants de l'Ancien Testament au chapitre 11 qui ont vécu avant la course de
la foi que les croyants courent maintenant*
Laissons de côté tout poids du péché qui nous enchevêtre facilement
On parle ici de «poids» et de «péché facile à enchevêtrer» comme s'ils etaient des choses qu'on pouvait enlever
et  déposer* (Voir: métaphore )
chaque poids
On parle d'attitudes ou d'habitudes qui empêchent les croyants de faire confiance à Dieu et de lui obéir comme s'ils étaient des
charges qui le rendraient difficile à transporter pendant la course* (Voir: métaphore )
enchevêtrement facile du péché
On parle de péché comme s’il s’agissait d’un filet ou de quelque chose d’autre qui pourrait faire trébucher les gens et les faire tomber* À:
«Le péché qui rend difficile l'obéissance à Dieu» (Voir: Métaphore )
Laissez-nous patiemment courir la course qui est placée devant nous
Vers Jésus, on parle comme s'il courait une course* AT: «Continuons à obéir à ce que Dieu
nous a commandé, tout comme un coureur continue jusqu'à la fin de la course »(Voir: Métaphore )
le fondateur et qui rend parfait la foi
Jésus nous donne la foi et rend notre foi parfaite en nous faisant atteindre notre objectif* AT: “créateur et
l'aboutissement de notre foi »ou« celui qui nous permet d'avoir la foi du début à la fin »
Pour la joie qui a été placée devant lui
On parle de la joie que Jésus éprouverait comme si Dieu le Père l'avait placé devant lui
objectif à atteindre* (Voir: métaphore )
méprisé sa honte
Cela signifie qu'il n'était pas préoccupé par la honte de mourir sur une croix*
s'est assis à la droite du trône de Dieu
S'asseoir à la «droite de Dieu» est une action symbolique de recevoir un grand honneur et une grande autorité de la part de
Dieu* Voyez comment vous avez traduit une phrase similaire dans Hébreux 1: 3 * AT: «assis à la place d'honneur
et l'autorité à côté du trône de Dieu »(Voir: Action symbolique )
234
traductionHébreux 12: 1-3
fatigué dans vos cœurs
Ici, les «coeurs» représentent les pensées et les émotions d'une personne* AT: "découragé" (voir: métonymie )

## traduction de mots

* témoignage, témoigner, témoin, témoins, témoin oculaire
* le péché, les péchés, le pécheur
* patiente, patiemment, patience, impatiente
* courir, coureur, coureurs
* Jésus, Jésus Christ,
* parfait, perfectionné, parfaitement
* Foi
* joie, jouir, se réjouir,
* endurer
* traverser
* honte, sans vergogne, honte,

sans honte

* main droite
* trône, trônes, intronisé

