# Luc 06 Notes générales

Structure et formatage
Luc 6: 20-49 contient de nombreuses bénédictions et malheurs qui semblent correspondre à Matthieu 5-7* Cette partie de Matthieu a traditionnellement été appelée le «sermon sur la montagne»* Dans Luc, ils ne sont pas aussi
connecté à un enseignement sur le royaume de Dieu tel qu'il est dans l'évangile de Matthieu* (Voir: royaume de
Dieu, royaume des cieux )
Concepts spéciaux dans ce chapitre
"Manger le grain"
C’est une pratique culturellement acceptable pour les voyageurs de cueillir et de manger de petites quantités de
plantes dans les champs, ils ont voyagé à travers ou près* La loi de Moïse exigeait que les agriculteurs l'autorisent*
Les pharisiens considéraient que c'était «glaner», et donc travailler, et parce que la loi de Moïse interdisait
de travailler le jour du sabbat, les pharisiens ont interdit de cueillir et de manger du grain le jour du sabbat* (Voir: loi,
loi de Moïse, loi de Dieu, loi de Yahweh , œuvres, actes, travail, actes et sabbat )
Figures importantes de discours dans ce chapitre
Métaphore
Il était courant que Jésus utilise des métaphores pour enseigner aux gens des vérités spirituelles complexes*
(Voir: métaphore )
Questions rhétoriques
Jésus a utilisé des questions rhétoriques pour enseigner aux gens et les condamner* (Voir: question rhétorique )
Autres difficultés de traduction possibles dans ce chapitre
Information implicite
Luc inclut souvent des informations qui auraient été implicitement comprises par les personnes
Le Proche-Orient peut ne pas être compris par les gens de culture différente aujourd'hui* Un exemple est
l'attente d'un temps de jugement dans le futur ou peut-être que les gens seront jugés à la fin
de leur vie ( Luc 6:37 )* (Voir: Connaissance supposée et information implicite )
Les douze disciples
Voici les listes des douze disciples: Dans Matthieu: Simon (Pierre), André, Jacques fils
de Zébédée, Jean fils de Zébédée, Philippe, Barthélemy, Thomas, Matthieu, Jacques fils d'Alphée,
Thaddeus, Simon le Zélote et Judas Iscariot*
239
Luc 06 Notes générales TraductionNotes
Dans Marc: Simon (Pierre), André, Jacques le fils de Zébédée, Jean le fils de Zébédée (à qui il
a donné le nom Boanerges, c'est-à-dire les fils du tonnerre), Philippe, Barthélémy, Matthieu, Thomas, Jacques
le fils d'Alpée, Thaddaeus, Simon le Zélote et Judas Iscariot*
Dans Luc: Simon (Peter), André, Jacques, Jean, Philippe, Barthélémy, Matthieu, Thomas, Jacques, le
Fils d'Alphée, Simon, appelé le Zélote, Judas, fils de Jacques, et Judas Iscariot*
Il est probable que Thaddaeus et Judas, le fils de Jacques, soient deux noms de la même personne*
Liens:
Luc 6: 1-2

## UDB:

1 Un jour de sabbat, alors que Jésus et ses disciples traversaient des champs de céréales, les disciples

cueillaient des têtes de grain* Ils les ont frottés dans leurs mains pour séparer les grains
des cosses et manger le grain* 2 Certains pharisiens qui regardaient cela leur ont dit: «Vous ne devriez pas faire de travail; nos lois nous interdisent de travailler le jour du sabbat!

## ULB:

1 Or, lors d'un sabbat, Jésus traversait les champs de céréales et ses disciples

cueillaient les têtes de grain, les frottaient entre leurs mains et mangeaient le grain* 2 mais
certains pharisiens ont dit: «Pourquoi faites-vous quelque chose qui n'est pas licite à faire le jour du sabbat?

## traductionNotes

Présentation de contexte:
Pendant que Jésus et ses disciples marchent dans les champs de céréales, certains pharisiens commencent à se poser des questions sur ce qu'ont fait
les disciples  le jour du sabbat : enfreindre à la loi de Dieu*
Informations générales:
Le mot «vous» est au pluriel et fait référence aux disciples* (Voir: formes de vous )
Maintenant c'est arrivé
Cette phrase est utilisée ici pour marquer le début d'une nouvelle partie de l'histoire* Si votre langue en a une
Pour ce faire, vous pouvez envisager de l’utiliser ici* (Voir: Introduction d'un nouvel événement )
champs de céréales
Dans ce cas, ce sont de grandes portions de terres où les populations ont semé des semences de blé pour pousser
plus de blé*
têtes de grain
C'est la partie la plus haute de l'usine de céréales, qui est une sorte de grande herbe* Il détient la maturité, comestible
graines de la plante*
241
Luc 6: 1-2 TraductionNotes
les frotter entre leurs mains
Ils ont fait cela pour séparer les graines de grain* Cela peut être clairement indiqué* AT: «Ils les ont frottés dans leur
mains pour séparer les grains des cosses »(Voir: Connaissance supposée et information implicite )
Pourquoi faites-vous quelque chose qui n'est pas licite à faire le jour du sabbat?
Ils ont posé cette question pour accuser les disciples de violer la loi* Il peut être écrit comme une déclaration*
AT: «Cueillir du grain le jour du sabbat est contraire à la loi de Dieu!» (Voir: question rhétorique )
faire quelque chose
Les pharisiens considéraient même le petit geste de frotter une poignée de grains comme un travail illégal*
Cela peut être clairement indiqué* AT: «faire du travail» (Voir: Connaissance supposée et information implicite )

## traduction des mots:

* le sabbat
* Jésus, Jésus Christ, Christ Jésus
* grains, champs de céréales
* disciple, disciples
* Pharisien, pharisiens
* licite, légale, illégale, non légale, sans loi, anarchie

Liens:

