# Hebreux 1

## traductionNotes

Introduction aux Hébreux
Partie 1: Introduction générale
Esquisse du livre des Hébreux
1* Jésus est supérieur aux prophètes et aux anges de Dieu (1: 1-4: 13)
2* Jésus est supérieur aux prêtres qui servent dans le temple de Jérusalem (4: 14-7: 28)
3* Le ministère de Jésus est supérieur à l'ancienne alliance que Dieu a faite avec son peuple (8: 1-10: 39)
4* Quelle est la foi (11: 1-40)
5* Encouragement à être fidèle à Dieu (12: 1-29)
6* Encouragements et salutations (13: 1-25)
Qui a écrit le livre des Hébreux?
Personne ne sait qui a écrit les Hébreux* Les chercheurs ont suggéré plusieurs personnes différentes qui pourraient peut-être être l'auteur* Les auteurs possibles sont Paul, Luc et Barnabas* La date de rédaction n'est  pas aussi connue* La plupart des érudits pensent que cela a été écrit avant 70 après JC* Jérusalem a été détruite en 70 après JC, mais l'auteur de cette lettre a parlé de Jérusalem comme si elle n'avait pas encore été détruite*
De quoi parle le Livre des Hébreux?
Dans le livre des Hébreux, l'auteur montre que Jésus a accompli les prophéties de l'Ancien Testament* L'auteur a fait cela pour encourager les chrétiens juifs et pour expliquer que Jésus est meilleur a tout ce que l'ancienne alliance devait offrir* Jésus est le grand prêtre parfait* Jésus était aussi le sacrifice parfait* Les sacrifices d'animaux sont devenus inutiles parce que le sacrifice de Jésus était une fois pour tous les temps* Par conséquent, Jésus est le seul et unique moyen d’être accepté par Dieu*
Comment le titre de ce livre devrait-il être traduit?
Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Hébreux"* Ou ils peuvent choisir  «Une lettre aux chrétiens juifs » plus clairement le titre, comme « La Lettre aux Hébreux » ou (Voir:Comment traduire des noms )
Partie 2: Concepts religieux et culturels importants
Les lecteurs peuvent-ils comprendre ce livre sans connaître les sacrifices et le travail du
les prêtres requis dans l'Ancien Testament?
Il serait très difficile pour les lecteurs de comprendre ce livre sans comprendre ces questions*
Les traducteurs pourraient envisager d’expliquer certains de ces concepts de l’Ancien Testament dans des notes ou dans une introduction à ce livre*


Comment l'idée du sang est-elle utilisée dans le livre des Hébreux?
En commençant par Hébreux 9: 7 , l'idée du sang est souvent utilisée pour représenter la mort de tout animal sacrifié selon l'alliance de Dieu avec Israël* L'auteur a également utilisé du sang qui représente la mort de Jésus-Christ* Jésus est devenu le sacrifice parfait pour que Dieu pardonne des gens pour avoir péché contre lui* (Voir: métonymie )
En commençant par Hébreux 9:19 , l'auteur a utilisé l'idée d'aspersion comme action symbolique * Les prêtres de l' Ancien Testament saupoudraient le sang des animaux sacrifiés* C'était un symbole des avantages de la mort de l'animal étant appliquée aux personnes ou à un objet* Cela a montré que les gens ou les objets étaient acceptable pour Dieu* (Voir: Action symbolique )
Partie 3: Problèmes de traduction importants
Comment les idées de «saint» et de «sanctifier» sont-elles représentées en hébreu dans l’ULB?
Les Écritures utilisent de tels mots pour indiquer l'une ou l'autre des idées* Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions* En traduisant en anglais, l'ULB utilise les principes suivants:

* Parfois, la signification d'un passage implique la sainteté morale* Particulièrement important pour la compréhension,

l'évangile est le fait que Dieu considère les chrétiens comme sans péché parce qu'ils sont unis pour Jésus Christ* Un autre fait connexe est que Dieu est parfait et irréprochable* Un troisième fait est que les chrétiens doivent se conduire d'une manière irréprochable dans la vie* Dans ces cas, L'ULB utilise «saint», «saint Dieu»,  ou «saint peuple»*

* Parfois, le sens indique une simple référence aux chrétiens sans impliquer de rôle rempli par eux* Dans ces cas, l’ULB utilise «croyant» (voir: 6:10; 13h24)
* Parfois, le sens implique l'idée de quelqu'un ou de quelque chose de différent pour Dieu seul*

Dans ces cas, l'ULB utilise «sanctifier», «mettre à part», «dédié à» ou «réservé à»* 2:11: 9:13; 10:10, 14, 29; 13h12)
L'UDB sera souvent utile car les traducteurs réfléchissent à la manière de représenter ces idées dans leur propre versions*
Quels sont les principaux problèmes dans le texte du livre des Hébreux?
Voici les questions textuelles les plus importantes du Livre des Hébreux:

* "Et vous l'avez mis sur les travaux de vos mains*" (2: 7) L'ULB, UDB, et le plus moderne les versions ne lisent pas de cette façon* Certaines versions plus anciennes le font*
* «Ceux qui ne se sont pas unis dans la foi avec ceux qui ont obéi» (4: 2)* L’ULB, l’UDB et certaines autres versions sont lues de cette façon* D'autres versions se lisent comme suit: «ceux qui l'ont entendu sans se joindre à la foi »S'il existe d'autres versions dans la région, les traducteurs pourraient envisager de suivre leur maniere de dire*


* "Christ est venu comme un grand prêtre des bonnes choses qui sont venues" (9:11)* L'ULB, l'UDB et la plupart des versions modernes ont lu de cette manière* Quelques autres versions disaient: «Christ est venu comme un grand prêtre des bonnes choses à venir* »S'il y a d'autres versions dans la région, les traducteurs pourraient envisager de suivre leur lecture*
* “Sur ceux qui étaient prisonniers” (10:34)* L’ULB, l’UDB et la plupart des autres versions modernes lisent par ici* Certaines versions plus anciennes lisaient «de moi dans mes chaînes»*
* «Ils ont été défoncés* Ils ont été sciés en deux* Ils ont été tués avec l'épée* ”(11:37) ULB, UDB et la plupart des autres versions modernes lisent de cette manière* Certaines versions plus anciennes disaient: «Ils ont été défoncés* Ils ont été sciés en deux* Ils ont été tentés* Ils ont été tués avec l'épée*
* "Si même un animal touche la montagne, il doit être défoncé*" (12:20) L'ULB, l'UDB et la plupart des versions modernes ont lu de cette manière* Certaines versions plus anciennes se lisent comme suit: «Si un animal touche la montagne, il faut la défoncer ou tirer avec une flèche*

(Voir: Variantes textuelles )

Hébreux 01 Notes générales
Structure et formatage
Ce chapitre traite de la façon dont Jésus est supérieur aux anges*
Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour faciliter la lecture* L'ULB le fait avec la poésie en 1: 5, 7-13, qui sont des mots de l'OT*
"Nos ancêtres"
Cette lettre commence par une prise en charge d'un public juif* C'est pourquoi on l'appelle «Hébreux»*
Figures importantes de discours dans ce chapitre
Questions rhétoriques
L'auteur utilise des questions rhétoriques pour prouver que Jésus est meilleur aux anges*
Poésie
L'auteur utilise de nombreux éléments poétiques dans sa lettre* Ce n'est pas typique d'une lettre et provoque son enseignements concernant la personne du Christ à se démarquer*
Autres difficultés de traduction possibles dans ce chapitre
Prophétie
Jésus a littéralement accompli ces prophéties sur le Messie, même si souvent les prophéties contenait un langage poétique ou métaphorique* (Voir: prophète, prophètes, prophétie, voyant, prophétesse ,Christ, Messie et Métaphore

Hébreux 1: 1-3

## UDB:

1 Il y a longtemps, Dieu communiquait fréquemment à nos ancêtres de différentes manières par ce que les prophètes disaient et écrivaient* 2 Mais maintenant que ce dernier âge commence, Dieu nous a communiqué par son propre fils* Dieu l'a choisi pour posséder toutes choses* Par lui, Dieu a également créé l'univers* 3 Dieu Le fils est la lumière du puissant éclat de Dieu* Il montre exactement ce que Dieu est vraiment* Toutes les choses qui existent - il les maintient en donnant des commandes puissantes* Après avoir agi pour que tous les péchés soient pardonné, il est monté au ciel et s'est assis à la plus haute place d'honneur, à droite  de Dieu le Père, où il règne avec lui*

## ULB:

1 Il y a longtemps que Dieu a parlé à nos pères par les prophètes à plusieurs reprises et à bien des égards* 2 Mais dans ces derniers jours, il nous a parlé à travers un Fils, qu’il a désigné pour être l’héritier de toutes ces choses* C'est par lui que Dieu a aussi créé l'univers* 3 Il est l'éclat de la gloire de Dieu, la représentation exacte de son être* Il tient même tout par la parole de son pouvoir* Après avoir nettoyé ses péchés, il s'assit à la droite de la majesté*

## traductionNotes

Informations générales:
Bien que cette lettre ne mentionne pas les destinataires à qui elle a été envoyée , l'auteur qui a écrit particulièrement aux Hébreux (Juifs), auraient compris les nombreuses références de l'Ancien Testament*
Informations générales:
Ce prologue sert de toile de fond à l’ensemble du livre: la grandeur insurpassable du Fils* Le fils est plus grand que tous* Le livre commence par souligner que le Fils est meilleur aux prophètes et aux anges*
dans ces derniers jours
«En ces derniers jours»* Cette phrase fait référence à l'époque où Jésus a exercé son ministère, jusqu'à ce que Dieu établisse sa règle complète dans sa création*
à travers un fils
«Fils» est un titre important pour Jésus, le Fils de Dieu* (Voir: Traduire Fils et Père )

être l'héritier de toutes choses
L'auteur parle du Fils comme s'il hériterait de la richesse et de la propriété de son père* AT: « posséder toutes choses» (Voir: Métaphore )
C'est par lui que Dieu a aussi créé l'univers
"C'est par le Fils que Dieu a aussi fait toutes choses"
l'éclat de la gloire de Dieu
«La lumière de sa gloire»* La gloire de Dieu est associée à une lumière très vive* L'auteur dit que le Fils incarne cette lumière et représente pleinement la gloire de Dieu*
la gloire, la représentation exacte de son être
"La gloire, l'image de l'être de Dieu"* La "représentation exacte de h étant l'être" a un sens similaire à "l'éclat de la gloire de Dieu"* Le Fils incarne pleinement le caractère et l'essence de Dieu, représente tout ce que Dieu est* AT: «la gloire et ce qui est juste comme Dieu» ou «la gloire, et ce qui est vrai à propos de
Dieu est vrai à propos du Fils ”
la parole de son pouvoir
«Son mot puissant»* Ici, «mot» fait référence à un message ou à une commande* AT: "son commandement puissant"
(Voir: métonymie )
Après avoir fait le nettoyage des péchés
Le nom abstrait «nettoyage» peut être exprimé comme un verbe: « nettoyer»* AT: «Après avoir fini de nous nettoyer des péchés» ou «après qu'il eut fini de nous purifier de nos péchés» (voir: Noms abstraits )
il avait fait le nettoyage des péchés
L’auteur parle de pardonner les péchés comme s’il faisait naître une personne * AT: "il avait permis à Dieu de pardonner nos péchés" (Voir: Métaphore )
il s'est assis à la droite de la majesté en haut
S'asseoir à la «droite de Dieu» est une action symbolique de recevoir un grand honneur et une grande autorité de la part de Dieu* AT: "il s'est assis à la place d'honneur et de l'autorité à côté de la majesté en haut" (voir: Symbolic Action )
la majesté en haut
Ici, «Majesté» fait référence à Dieu* AT: «Dieu le plus haut» (Voir: Métonymie )

## traduction de mots

* Dieu
* ancêtre, ancêtres, père, pères, père, père, ancêtre, ancêtres, grand-père
* prophète, prophètes, prophétie, prophétesse
* Fils de Dieu, Fils
* nommer
* héritier, héritiers
* Fils de Dieu, Fils
* gloire, glorieuse, glorifie
* parole de Dieu, paroles de Dieu, parole de Yahweh, parole du Seigneur, parole de vérité, écriture sainte, écritures
* pouvoir, pouvoirs
* nettoyer, laver,  impur
* le péché, les péchés, le pécheur
* main droite
* majesté

