# Hébreux 10

Hébreux 10 Notes générales
Structure et formatage
Ce chapitre explique comment la vie de chrétien est supérieure à la vie de juif sous la loi de Moïse
et comment le sacrifice de Jésus était supérieur aux sacrifices offerts dans le temple* (Voir: loi, loi
de Moïse, loi de Dieu, loi de Yahweh )
Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour le rendre
plus facile à lire* L’ULB le fait avec la poésie en 10: 5-7, 15-17, 37-38, qui sont des mots du
OT*
Concepts spéciaux dans ce chapitre
== Le jugement et la récompense de Dieu == La vie sainte est importante pour les chrétiens* Dieu tiendra les gens pour
responsable de la façon dont ils ont vécu leur vie chrétienne* Même s'il n'y aura pas de condamnation éternelle
pour les chrétiens, les actions impies ont des conséquences* En outre, la vie fidèle
sera récompensée* (Voir: saint, sainteté, impie, sacré , fidèle, fidélité, infidélité,
et récompenser)
Autres difficultés de traduction possibles dans ce chapitre
"Car il est impossible que le sang des taureaux et des boucs ôte les péchés"
Les sacrifices eux-mêmes n'avaient aucun pouvoir rédempteur* Ils ont été efficaces car ils étaient une vitrine
de la foi, qui a été crédité à la personne offrant le sacrifice* C'était finalement le sacrifice
de Jésus qui fait alors que ces sacrifices «enlevent les péchés»* À son tour, Dieu ne veut pas de sacrifices
offert sans foi* (Voir: racheter, rédemption, rédempteur et foi )
"L'alliance que je vais faire"
Il est difficile de savoir si cette prophétie était accomplie comme l'auteur écrivait ou si elle
devait se produire plus tard* Le traducteur doit éviter de faire une réclamation à propos du moment où cette alliance
commence* (Voir: prophète, prophétie, prophétesse et alliance, alliances,
nouvelle alliance )

Hébreux 10: 1-4

## UDB:

1 La loi ne montre pas très bien les bonnes choses que Dieu nous donnera plus tard* La loi est comme

l'ombre de quelque chose d'autre* Si les gens viennent adorer Dieu en offrant les mêmes sacrifices
chaque année, ils ne peuvent jamais devenir parfaits* 2 Si Dieu avait enlevé la culpabilité de ceux qui apportaient
ces sacrifices, ils ne se sentiraient pas coupables* Donc, ils auraient certainement arrêté
d'offrir ces sacrifices! 3 Mais plutôt, le fait qu'ils offrent ces sacrifices chaque année les rappelle
qu'ils sont toujours coupables de leurs péchés* 4 Nous savons donc que même si nous offrons des animaux tels que
des taureaux ou des chèvres à Dieu, même s'il voit leur flux sanguin, cela ne nous empêchera pas d'être coupables*

## ULB:

1 Car la loi n'est que l'ombre des bonnes choses à venir, pas les formes réelles de ces choses elles-mêmes*

Ceux qui s'approchent de Dieu ne peuvent jamais être rendus parfaits par les mêmes sacrifices que les prêtres
apportent continuellement année après année* 2 Sinon, les sacrifices n'auraient-ils pas cessé d'être offerts?
Car les fidèles auraient été nettoyés une fois et n'auraient plus aucune conscience
du péché 3 Mais avec ces sacrifices, il y a un rappel des péchés année après année* 4 car c'est impossible
que le sang des taureaux et des boucs ôte les péchés*

## traductionNotes

Présentation de contexte :
L'auteur montre la faiblesse de la loi et de ses sacrifices, pourquoi Dieu a donné la loi et la perfection
du nouveau sacerdoce et du sacrifice du Christ*
la loi n'est qu'une ombre des bonnes choses à venir
Cela parle de la loi comme s'il s'agissait d'une ombre* L'auteur veut dire que la loi n'est pas la bonne chose
que Dieu avait promise* Cela ne fait que suggérer les bonnes choses que Dieu va faire* (Voir: métaphore )
pas les vraies formes de ces choses elles-mêmes
“Pas les vraies choses elles-mêmes”
année après année
"chaque année"
169
Hébreux 10: 1-4 traductionNotes
les sacrifices n'auraient-ils pas cessé d'être offerts?
L'auteur utilise une question pour affirmer que les sacrifices étaient limités dans leur pouvoir* Cela peut être dit
sous forme active* AT: "ils auraient cessé d'offrir ces sacrifices*" (Voir: question rhétorique
et actif ou passif )
A cesser d'être
“Cessé d'être”
les fidèles auraient été nettoyés
Ici, être nettoyé ne représente plus le péché* Cela peut être indiqué sous forme active* À:
"Les sacrifices auraient enlevé leur péché" ou "Dieu les aurait rendus coupables
du péché »(Voir: Métaphore et Actif ou Passif )
n'aurait plus aucune conscience du péché
"Ne penseraient plus qu'ils sont coupables de péché" ou "sauraient qu'ils ne sont plus coupables
du péché »
Car il est impossible que le sang des taureaux et des boucs ôte les péchés
On parle de péchés comme s’ils étaient des objets que le sang animal pourrait balayer au fur et à mesure qu’il coulait*
"Car il est impossible que le sang des taureaux et des boucs fasse que Dieu pardonne les péchés" (Voir: Métaphore )
le sang des taureaux et des chèvres
Ici, le «sang» désigne ces animaux en train de mourir en sacrifice à Dieu* (Voir: métonymie )

## traduction de mots

* loi, loi de Moïse, loi de Dieu, loi de Yahweh
* ombre, ombres, ombrage
* bon, bonté
* Dieu
* parfait, perfectionné, parfaitement
* sacrifice, sacrifices, sacrifié, offrandes
* prêtre, prêtres, prêtrise
* nettoyer laver, impur
* le péché, les péchés, le pécheur
* signe, signes, preuve, rappel
* du sang

170
traductionHébreux 10: 1-4

