# Hébreux 10: 19-22

## UDB:

19 Alors, chers croyants, parce que nous avons confiance en ce que Jésus a accompli quand son propre sang a coulé

pour nous, nous pouvons aller en toute confiance dans la présence même de Dieu qui était symbolisée par le lieu même saint
dans la tente sacrée* 20 Il nous a permis d'entrer dans la présence de Dieu en faisant une nouvelle manière,
nous pouvons vivre pour toujours Cette nouvelle voie est Jésus, qui est mort pour nous* 21 Christ est un grand prêtre qui gouverne
sur nous, nous qui sommes le peuple de Dieu* 22 Nous devons donc aborder Dieu sincèrement en faisant confiance à
en Jésus* C'est lui qui a rendu nos cœurs purs d'avoir péché* C'est comme s'il saupoudrait le sien
du sang sur nos cœurs et comme s'il avait lavé nos corps dans de l'eau pure*

## ULB:

19 C'est pourquoi, frères, nous avons confiance d' entrer dans le lieu très saint par le sang de Jésus*
20 C'est la manière nouvelle et vivante qu'il nous a ouverte à travers le rideau, c'est-à-dire par des moyens

de sa chair* 21 Parce que nous avons un grand prêtre au-dessus de la maison de Dieu, 22 approchons-nous du vrai
coeurs dans la pleine assurance de la foi, ayant nos coeurs aspergés d'une mauvaise conscience et
ayant nos corps lavés avec de l'eau pure*

## traductionNotes

Présentation de contexte :
Ayant précisé qu'il n'y a qu'un sacrifice pour le péché, l'auteur continue avec l'image du
lieu le plus saint du temple, où seul le grand prêtre pouvait entrer chaque année avec le sang
du sacrifice pour les péchés* Il rappelle aux croyants qu'ils adorent maintenant Dieu en sa présence comme si
ils se tenaient dans le lieu très saint*
frères:
Ici, cela signifie tous les croyants en Christ, hommes ou femmes* AT: «frères et soeurs» ou «camarade
croyants ”(Voir: Métaphore et Quand les mots masculins incluent les femmes )
le lieu le plus saint:
Cela signifie la présence de Dieu, pas le lieu le plus saint de l'ancien tabernacle* (Voir: métaphore )
par le sang de Jésus
Ici, le «sang de Jésus» fait référence à la mort de Jésus* (Voir: métonymie )
182
traductionHébreux 10: 19-22
chemin vivant
Les significations possibles sont 1) cette nouvelle voie vers Dieu que Jésus a donnée aux croyants vivant
pour toujours ou 2) Jésus est vivant et il est la manière dont les croyants entrent en présence de Dieu*
à travers le rideau
Le rideau dans le temple terrestre représente la séparation entre les personnes et la vraie présence de Dieu*
(Voir: métaphore )
au moyen de sa chair
Ici, «chair» représente le corps de Jésus et son corps représente sa mort sacrificielle* AT: “par le
moyen de sa mort »(Voir: Métonymie )
nous avons un grand prêtre pour sur maison de Dieu
Cela doit être traduit de manière à indiquer clairement que Jésus est ce «grand prêtre»*
sur la maison
«Responsable de la maison»
la maison de Dieu
Cela parle du peuple de Dieu comme s'il s'agissait d'une maison littérale* AT: «tout le peuple de Dieu» (voir:
Métaphore )
laissez-nous approcher
Ici, «approche» signifie adorer Dieu, comme un prêtre monte à l'autel de Dieu pour sacrifier
animaux à lui* (Voir: métonymie )
avec de vrais coeurs
"Avec des coeurs fidèles" ou "avec des coeurs honnêtes"* Ici, "coeurs" représente la volonté et la motivation réelles
des croyants* AT: "avec sincérité" ou "sincèrement" (voir: métonymie )
dans la pleine assurance de la foi
"Et avec une foi confiante" ou "et avoir totalement confiance en Jésus"
avoir nos cœurs saupoudrés
Cela peut être indiqué sous forme active* AT: «comme s'il avait nettoyé son cœur de son sang» (Voir:
Actif ou Passif )
183
Hébreux 10: 19-22 TraductionNotes
coeurs saupoudrés
Ici, les «coeurs» sont des métonymies pour la conscience, la conscience du bien et du mal* Etre fait
La propreté est une métaphore du pardon et du statut de justice* (Voir: métonymie
et métaphore )
saupoudré
L’arrosage était une action symbolique des prêtres par laquelle ils appliquaient les avantages de l'alliance aux personnes et aux objets* Voyez comment vous avez traduit cela en Hébreux 9:19 * (Voir: Symbolique
Action )
avoir nos corps lavés avec de l'eau pure
Cela peut être indiqué sous forme active* AT: "comme s'il avait lavé nos corps dans de l'eau pure" (Voir: Active
ou passif )
nos corps lavés à l'eau pure
Si le traducteur comprend cette phrase comme faisant référence au baptême chrétien, alors «eau» est littérale,
pas figuratif Mais si l'eau est prise comme littérale, alors «pure» est figurative, elle représente le spirituel, la
pureté que le baptême est dit ici accomplir* Le «lavage» représente le croyant qui est fait
acceptable pour Dieu* (Voir: métonymie et métaphore )

## traduction de mots

* frère, frères
* confiance,
* lieu saint
* du sang
* Jésus, Jésus Christ, Christ Jésus
* vie
* rideau, rideaux
* la chair
* prêtre, prêtres, prêtrise
* maison de Dieu, la maison de Yahweh
* vrai, vérité, vérités
* coeur, coeurs
* Foi
* nettoyer, laver, impur
* mal, méchant, méchanceté
* conscience, consciences
* eau, arrosé, arrosage

184
traductionHébreux 10: 19-22

