# Luc 21 Notes générales

Structure et formatage
Luc 21: 5-36 est un enseignement étendu sur le retour du Christ*
Concepts spéciaux dans ce chapitre
«Car beaucoup viendront en mon nom, disant: Je suis lui»
Jésus enseigne qu'avant de revenir, beaucoup de gens prétendent faussement le faire revenir* Il y aura aussi un temps de grande persécution*
"Jusqu'à ce que les temps des Gentils soient accomplis"
Les Juifs ont fait référence à la période entre l’exil babylonien et la venue du Messie en tant que période de domination des Gentils* C'est parce que les Juifs n'étaient pas souverains sur leurs propres affaires* Figures importantes de discours dans ce chapitre
Métaphores
La prophétie dans ce chapitre contient un langage métaphorique* Il est préférable de traduire les événements de manière littérale à moins que ce soit impossible ou que ça communique un mauvais sens* Par exemple, les phrases «démolie», «se lèveront contre» et «pas un cheveu sur votre tête ne périront» sont des métaphores* Les «signes dans le ciel», les «tremblements de terre» et les «guerres» devraient également être traduits littéralement*(Voir: Métaphore )
Autres difficultés de traduction possibles dans ce chapitre Le fils de l'homme
Jésus se désigne lui-même comme le «Fils de l'homme»* Toutes les langues ne permettent pas à une personne de se référer à elle-même à la troisième personne*
Liens:
Luc 21: 1-4

## UDB:

1 Jésus leva les yeux de l'endroit où il était assis et vit des gens riches mettre leurs cadeaux dans la boîte d'offre du temple*2 Il a également vu une pauvre veuve mettre deux petites pièces de monnaie de très peu de valeur* 3 Et il a dit

à ses disciples », la vérité est que cette pauvre veuve a mis dans l'offrande plus d'argent que
tous ces gens riches* 4 Car ils ont tous beaucoup d'argent, mais ils n'en ont donné qu'une petite partie* Mais
cette veuve, qui est très pauvre, a donné tout l’argent dont elle avait besoin pour acheter ce dont elle avait besoin*

## ULB:

1 Jésus leva les yeux et vit les hommes riches qui mettaient leurs dons dans le trésor* 2 Il a vu une

certaine pauvre veuve mettant deux acariens* 3 Alors il dit: «Je vous le dis en vérité, cette pauvre veuve a mis
plus que tous* 4 Toutes ces personnes ont donné des cadeaux de leur abondance* Mais cette veuve, hors de
sa pauvreté, a donné tout ce qu’elle avait pour vivre*

## traductionNotes

Présentation de contexte:
C'est le prochain événement de l'histoire* Jésus commence à enseigner à ses disciples, soit le même jour que les Sadducéens interrogent Jésus ( Luc 20:27 ) ou un autre jour* (Voir: Informations générales )
Vous devrez peut-être expliciter les cadeaux* AT: «cadeaux d'argent» (Voir: [[rc://fr/ta/man/translate/figs-explicit]])
Des boîtes à trésorerie dans la cour du temple où les gens mettent de l'argent en cadeau à Dieu
une pauvre veuve
C'est une manière de présenter un nouveau personnage à l'histoire* (Voir: Introduction des nouveaux et anciens participants )
deux acariens
"Deux petites pièces" ou "deux petites pièces de cuivre"* Celles-ci étaient les pièces les moins précieuses  utilisées par les gens*
puis* AT: "deux sous" ou "deux petites pièces de peu de valeur" (Voir: Argent biblique )
820
traductionNotes Luc 21: 1-4
Je vous le dis en vérité
Cela signifie que ce que Jésus était sur le point de dire était très important*
Je te dis
Jésus parlait à ses disciples* Le mot «vous» est pluriel* (Voir: formes de vous )
cette pauvre veuve a mis plus que tous
Dieu considère son cadeau, une petite somme d'argent, plus importante que les grosses sommes d'argent
les hommes ont donné* AT: «le petit cadeau de cette veuve a plus de valeur que les plus grands cadeaux des riches
hommes »(voir: Hyperbole et généralisation )
a donné des cadeaux de leur abondance
“Avoir beaucoup d'argent mais seulement une petite partie”
hors de sa pauvreté
"Qui a très peu d'argent"

## traduction des mots

* Jésus, Jésus Christ, Christ Jésus

Liens:

