# Matthieu 5: 33-35

## UDB:

33 »Vous avez également entendu dire il ya longtemps que« vous ne devriez jamais prêter serment en inventant un mensonge! Au lieu de cela, vous devriez faire vos promesses comme vous le feriez si le Seigneur lui-même se tenait devant vous* 34 Mais maintenant je vais vous dire quelque chose de plus: ne portez pas de serment pour quelque raison que ce soit! N'invoquez pas l'endroit où Dieu vit au ciel pour garantir ce que vous avez promis* C'est là que réside son grand pouvoir et d'où il règne sur toutes choses* 35 Et ne jure pas sur la promesse que la terre serait témoin de cela* Ne faites pas cela, car la terre est l'endroit où Dieu repose ses pieds* Ne faites jamais un serment par la ville de Jérusalem, car Jérusalem est la ville qui appartient à Dieu, notre grand roi*

## ULB:

33 Encore une fois, vous avez entendu qu'il a été dit aux anciens: «Ne faites pas un faux serment, mais faites vos serments au Seigneur* 34 Mais je vous le dis, ne jurez pas du tout, ni par le ciel, car c'est le trône de Dieu; 35 ni par la terre, car c'est le marchepied de ses pieds; ni par Jérusalem, car c'est la ville du grand roi*

## Notes de traduction

Présentation du contexte:
Jésus continue à enseigner comment il est venu pour accomplir la loi de l'Ancien Testament* Ici, il commence à parler de serments*
Informations générales:
Jésus parle à un groupe de personnes de ce qu’elles devraient et ne devraient pas faire en tant qu’individus* le «Vous» est au pluriel dans «vous avez entendu» et «je vous le dis»* Le «vous» et «votre» sont au singulier dans «Ne jurez pas » et «accomplissez vos serments», mais dans certaines langues, ces pronoms peuvent être  au pluriel* (Voir: formes de vous )
Encore toi
"Aussi, vous" ou "Voici un autre exemple* Toi"
il a été dit à ceux dans les temps anciens
Cela peut être exprimé avec un verbe actif* AT: "Dieu a dit à ceux qui vivaient il y a longtemps" ou "Moïse a dit à vos ancêtres il y a longtemps" (voir: actif ou passif )
135
Matthieu 5: 33-35  Notes de traduction
Ne fais pas de faux serment, mais accomplis tes serments faits au Seigneur*
«Ne jure pas que tu feras quelque chose alors que tu ne le feras pas* Fais plutôt ce que tu as juré au Seigneur de faire »
Mais je dis
Jésus est d'accord avec Dieu et sa parole, mais il n'est pas d'accord avec la façon dont les chefs religieux ont appliqué la parole de Dieu* Le "je" est emphatique* Cela indique que ce que Jésus dit est aussi important que les commandements originels de Dieu* Essayez de traduire cette phrase d'une manière qui montre cette emphase*
Voyez comment vous avez traduit cela dans Matthieu 5:22 *
ne jure pas du tout… ville du grand roi
Ici, Jésus veut dire que quand les gens font une promesse ou quand ils disent que quelque chose est vrai, ils ne doivent rien jurer* Certaines personnes enseignaient que si une personne jure par Dieu de faire quelque chose, alors elle doit le faire, mais si elle jure par quelque chose d'autre, par exemple par le ciel ou la terre, alors il est moins offensant si elle ne fait pas ce qu'elle juré de faire* Jésus dit que jurer par le ciel ou la terre ou Jérusalem est aussi grave que de jurer par Dieu parce que toutes ces choses appartiennent à Dieu*
Ne jure pas du tout
"Ne jure pas du tout" ou "Ne jure par rien"
c'est le trône de Dieu
Parce que Dieu règne du ciel, Jésus parle du ciel comme d'un trône* AT: "c'est d'ici que Dieu règne" (voir: Métaphore )
c'est le repose-pieds pour ses pieds
Cette métaphore signifie que la terre appartient également à Dieu* AT: "c'est comme un tabouret où un roi repose ses pieds" (Voir: Métaphore )
car c'est la ville du grand roi
"Car c'est la ville qui appartient à Dieu, le Grand Roi"

## traduction des mots

* serment, jure, jure par
* trône, trônes, intronisé
* Dieu

136
traduction des Notes Matthieu 5: 33-35

* tabouret
* Jérusalem
* roi, rois, royaume, royaumes, royauté, royal

