# Matthieu 13: 1-2

Matthieu 13 Notes générales
Structure et formatage
Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour faciliter la lecture* L'ULB fait cela avec la poésie en 13: 14-15, qui sont des mots de l'OT*
Ce chapitre commence une nouvelle section* Il contient certaines des paraboles de Jésus sur le royaume des cieux*
Figures importantes de discours dans ce chapitre
Métonymie
Jésus dit souvent le mot «ciel» quand il veut que ses auditeurs pensent à Dieu, qui vit au ciel ( Matthieu 13:11 )*
Information implicite
Les orateurs ne disent généralement pas des choses qu'ils pensent déjà comprendre par leurs auditeurs* Quand Matthieu a dit que Jésus «était assis à côté de la mer» ( Matthieu 13: 1 ), il s'attendait à ce que ses auditeurs sachent que Jésus était sur le point d'enseigner aux gens*
Métaphore
Les orateurs utilisent souvent des mots pour des choses qui peuvent être touchées pour parler de choses qui ne peuvent pas être touchées*
Jésus a parlé d'un oiseau mangeant une graine pour décrire comment Satan empêchait les gens de comprendre le message de Jésus ( Matthieu 13:19 )*
Autres difficultés de traduction possibles dans ce chapitre
Voix passive
Beaucoup de phrases dans ce chapitre disent qu'il est arrivé quelque chose  quelqu'un sans dire qui a provoqué cette situation* Par exemple, «ils ont été brûlés» ( Matthieu 13: 6 )* Tu peux traduire la phrase pour qu'elle indique au lecteur qui a effectué l'action* (Voir: actif ou passif )
Les paraboles
Les paraboles étaient des histoires courtes que Jésus a racontées pour que les gens comprennent facilement la leçon qu'il essayait de leur apprendre* Il a également raconté les histoires pour que ceux qui ne voulaient pas croire en lui ne comprennent pas la vérité ( Matthieu 13: 11-13 )*
Matthieu 13: 1-2

## UDB:

1 Ce même jour, Jésus et les disciples quittèrent la maison où il enseignait et se rendirent au bord de la mer de Galilée* Il est assis là, 2 et une très grande foule rassemblée autour de lui pour écouter lui enseigner* Pour avoir une petite pièce, il monta dans un bateau et s'assit pour leur apprendre*

La foule se tenait sur le rivage et l'écoutait*

## ULB:

1 En ce jour-là, Jésus sortit de la maison et s'assit au bord de la mer* 2 Une foule très nombreuse se rassembla autour de lui, alors il monta dans un bateau et s'y installa pendant que toute la foule se tenait sur la plage*

## traductionNotes

Informations générales:
C'est le début d'une nouvelle partie de l'histoire où Jésus commence à enseigner aux foules, en utilisant des paraboles, sur le royaume des cieux*
Ce jour-là
Ces événements se sont produits le même jour que ceux du chapitre précédent*
En dehors de la maison
Il n'est pas mentionné dans quelle maison Jésus séjournait*
assis à côté de la mer
Il est implicite qu'il s'est assis pour enseigner les gens* (Voir: Connaissance supposée et information implicite )
alors il entra dans un bateau
Cela sous-entend que Jésus est monté dans un bateau parce que cela faciliterait l’enseignement* (Voir: Connaissance supposée et information implicite )
un bateau
C'était probablement un bateau de pêche en bois ouvert avec une voile* (Voir: Traduire les inconnus )
379
Matthieu 13: 1-2 traductionNotes

## traduction des mots

* Jésus, Jésus Christ, Christ Jésus
* Mer de Galilée, Mer de Kinnereth, Lac de Gennesaret, Mer de Tibériade

Liens:

Liens:

